@charset "utf-8";
/* CSS Document */

/*--------------------------------------
    main-content
--------------------------------------*/

.main-content .area .view-link{
	width:630px;
	margin:15px auto 0;
}

@media (max-width: 740px) {

/*--------------------------------------
    main-content
--------------------------------------*/

.main-content .area .view-comment .right-box{
	text-align:center;
	margin:0 0 10px;
}

.main-content .area .view-link{
	width:100%;
	max-width:310px;
	margin:15px auto 0;
}

.main-content .area .view-link .right-box{
	margin:10px 0 0;
}

}